---

organization_slug: telescoop
project_slug: white-rabbit
main_user: white-rabbit
main_user_uid: 1050  # must be unique for each project on the server
public_hostnames:
  - "lapin-blanc.{{ organization_slug }}.fr"
django_project_name: "{{ project_slug.replace('-', '_') }}"
backend_repo: git@gitlab.com:telescoop-public/internal-tools/white-rabbit.git
backend_application_port: 8011
backend_static_path: /{{ organization_slug }}/{{ project_slug}}/backend_static
identity_file_path: /home/ubuntu/.ssh/id_rsa
var_log_path: /var/log/{{ organization_slug }}/{{ project_slug }}
